<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.wms.mapper.arrival.ArrivalStockRecordsMapper">
    <select id="getPage" resultType="com.fjhx.wms.entity.arrival.vo.ArrivalStockRecordsVo">
        select
            asr.id,
            asr.stock_wait_id,
            asr.warehouse_id,
            asr.create_user,
            asr.create_time,
            asr.update_user,
            asr.update_time
        from arrival_stock_records asr
            ${ew.customSqlSegment}
    </select>

</mapper>
